php71-propro

Reusable split-off of pecl_http's property proxy API.
https://pecl.php.net/package/propro

Current versions
2.0.1
HEAD

php71-propro requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
php71 7.1.8_20 PHP Version 7.1

Reverse dependencies

The following formula requires php71-propro to be installed:
php71-http 3.1.0 HTTP extension that provides a convenient set of functionality

Formula history

Sean Molenaar php71-propro 2.0.1 (new formula)